while true do
screen:clear()
screen:blit(0,0,fondv)
pad = Controls.read()
if exist == "0" then
dofile("infos0.lua")
end
screen:print(105,80,"Version de ErrorF: "..version,rouge)
screen:print(125,225,"Memoire libre: "..System.getFreeMemory().." octets",rouge)
screen:print(110,140,"Il reste "..System.powerGetBatteryLifePercent().."%",rouge)
screen:print(260,140,"Il reste "..System.powerGetBatteryLifeTime().." min",rouge)
screen:print(110,165,"Temperature: "..System.powerGetBatteryTemp(),rouge)
screen:print(285,165,"Volts: "..System.powerGetBatteryVolt(),rouge)
screen:blit(452,1,batteryL)
if System.powerIsPowerOnline() then
screen:blit(420,1,Image.load("Images/charge.png"))
end
if pad:start() then
screen.flip()
screen.waitVblankStart(7)
dofile("./menu.lua")
end
if pad:circle() then
screen.flip()
screen.waitVblankStart(7)
dofile("about.lua")
end
screen.flip()
screen.waitVblankStart(7)
end